[PATCH] Emit DW_AT_const_expr for constexpr variables (take 2)

Jason Merrill jason@redhat.com
Fri Oct 21 13:58:00 GMT 2016


On Thu, Oct 20, 2016 at 2:27 PM, Jakub Jelinek <jakub@redhat.com> wrote:
> +  if ((dwarf_version >= 4 || !dwarf_strict)

Why >=4?  Isn't this a DWARF 5 feature?

OK with that change.

Jason



More information about the Gcc-patches mailing list